Hello list, moderators!

I need some help to get the Libre Office version loaded by Yast > Online Update working if possible.

After the update, the response opening oowriter from a terminal is this:

frank[2995] /usr/bin/oowriter
terminate called after throwing an instance of 'com::sun::star::uno::RuntimeException'
frank[2995]

The direct open from the icon brings up the oo logo with a progress bar for a second or two.

Since I can't get the version from the app, Yast > SwManagement > versions shows 3.4.5.7-4.8.1-586 Vendor openSUSE.

With a recent 12.1 Online Update on a newer box, I got the same result and posted that experinece to an existing thread in this forum titled Libre Office Problem post #9.

This existing thread seemed to solve a similar problem, but that solution didn't work for me. One of the responders mentioned something like OBS as a solution, then went on to a zypper update. On my newer box his zypper solution didn't work either.

I can roll the oo version back to 3.4 like I did with the other box but I would appreciate some help to make this version work. heboland